@charset "utf-8";
#vista_toolbar {
	float:left;
	margin:0;
	padding:0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

#vista_toolbar ul {
	background-image:url(../kankou/menubar.gif);
	background-repeat:no-repeat;
	float:left;
	line-height:33px;
	list-style:none;
	margin:0;
	width:780px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

#vista_toolbar li {
display:inline;
padding:0;
}

#vista_toolbar a {
	color:#CC0000; /* need because it will use default link color */
	float:left;
	padding:0 3px 0 3px; /* left 3 px because of left.png image */
	text-decoration:none;
	font-weight: bold;
}

#vista_toolbar a span {
display:block;
float:none;
padding:0 10px 0 7px;
}

#vista_toolbar a span img {
border:none;
margin:8px 4px 0 0;
}

/* show picture when mouse over link */
#vista_toolbar a:hover{
	background-image: url(../images/hanten_r1_c1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #CC6600;
}

#vista_toolbar a:hover span {
	background-image: url(../images/hanten_r1_c2.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

#vista_toolbar a.right {
	float:right; /* for help button - just add class "right" ->  <a class="right"... */
	color: #FF0000;
}

.b {
	float: left;
	height: 200px;
	width: 800px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h2 {
	font-size: 20px;
	font-weight: bold;
	color: #FFCC00;
	background-image: url(../kankou/h2.gif);
	background-repeat: no-repeat;
	height: 45px;
	width: 800px;
	letter-spacing: 0.1em;
	text-align: center;
	float: left;
	line-height: 45px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.top {
	width: 800px;
}
#topall {
	width: 800px;
	border-right-width: thin;
	border-right-style: ridge;
	border-right-color: #6666FF;
	margin-right: auto;
	margin-left: auto;
	border-left-width: thin;
	border-left-style: ridge;
	border-left-color: #6666FF;
	background-color: #FFFFFF;
}
.title {
	float: left;
	width: 800px;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #CC3333;
	text-indent: 20px;
}

.kiji {
	width: 760px;
	float: left;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #993300;
	text-indent: 10px;
	background-image: url(../kankou/h2waku.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	letter-spacing: 0.1em;
}
#aoi {
	background-repeat: no-repeat;
	float: left;
	width: 800px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#aoiwaku {
	background-image: url(../kankou/aoiwaku2.gif);
	background-repeat: no-repeat;
	float: left;
	width: 770px;
	margin: 0px;
	padding-left: 30px;
	height: 335px;
	font-size: 12px;
	line-height: 18px;
	word-spacing: 0.1em;
}


.flash {
	width: 800px;
}
a:active.sample1{
	background-color:#FFFFD5;
	border-bottom:solid 3px #FFCC00;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#apDiv1 {
	position:absolute;
	left:78px;
	top:529px;
	width:489px;
	height:367px;
	z-index:1;
}
#topall .kiji2 {
	float: left;
	width: 800px;
}
.style1 {
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}
#topall .last {
	background-image: url(../kankou/1_r1_c1.jpg);
	width: 800px;
	line-height: 30px;
	background-repeat: repeat;
}
.style2 {color: #CC3300}
.style3 {
	font-size: 12px;
	font-weight: bold;
}
.style4 {font-size: 12px}
.style6 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.a {
	width: 800px;
	background-repeat: repeat-x;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 30px;
	letter-spacing: 1em;
	background-image: url(../aki/top.gif);
}
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../kankou/1_r1_c1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 28px;
	width: 770px;
	margin: 0px;
	line-height: 28px;
	padding-left: 30px;
}
.style9 {
	font-size: 16px;
	font-weight: bold;
	color: #993300;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}
